Android Tablets Forum banner
1 - 8 of 8 Posts

·
Registered
Joined
·
1,851 Posts
Discussion Starter · #1 ·
Some of my devices are saying that the Tapatalk plugin is too old and needs to be update. I can't access any of SlateDroid from Tapatalk.
 

·
Premium Member
Joined
·
7,365 Posts
Some of my devices are saying that the Tapatalk plugin is too old and needs to be update. I can't access any of SlateDroid from Tapatalk.
Hello fuser-invent,

I am sorry I cannot test this for you, since I have not used Tapatalk (too many bugs) in a very long time. I have notified the site owner's admin of your issue and left a link to this topic for him. Thanks for this notice and your patience.

Regards,
Mrsburnout
 

·
Registered
Joined
·
1,851 Posts
Discussion Starter · #3 ·
Thanks for forwarding it along!

Sent from HP Touchpad - Fat'N Creamy CM9 @1.7GHz
 

·
Premium Member
Joined
·
7,365 Posts
Thanks for forwarding it along!

Sent from HP Touchpad - Fat'N Creamy CM9 @1.7GHz
Hello again fuser-invent,

VS has updated the plug-ins. Can you please test Tapatalk and report back?

Thanks and regards,
Mrsburnout
 

·
Registered
Joined
·
1,851 Posts
Discussion Starter · #5 ·
Its working again on every device, thanks!

Sent from HP Touchpad - Fat'N Creamy CM9 @1.7GHz
 
1 - 8 of 8 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top